=== debian/control ===
Source: rust-typemap-ors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unsafe-any-ors-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typemap-ors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typemap-ors
X-Cargo-Crate: typemap-ors
Rules-Requires-Root: no

Package: librust-typemap-ors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unsafe-any-ors-1+default-dev
Provides:
 librust-typemap-ors+default-dev (= ${binary:Version}),
 librust-typemap-ors-1-dev (= ${binary:Version}),
 librust-typemap-ors-1+default-dev (= ${binary:Version}),
 librust-typemap-ors-1.0-dev (= ${binary:Version}),
 librust-typemap-ors-1.0+default-dev (= ${binary:Version}),
 librust-typemap-ors-1.0.0-dev (= ${binary:Version}),
 librust-typemap-ors-1.0.0+default-dev (= ${binary:Version})
Description: Typesafe store for many value types - Rust source code
 Source code for Debianized Rust crate "typemap-ors"
