=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typemap-ors 1.0.0 --all-targets --all-features
Features: test-name=rust-typemap-ors:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typemap-ors 1.0.0 --all-targets
Features: test-name=librust-typemap-ors-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typemap-ors 1.0.0 --all-targets --no-default-features
Features: test-name=librust-typemap-ors-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
